@charset "UTF-8";

#bg {
  position: fixed; 
  top: 0; 
  left: 0; 

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}

body { 
  margin: 0; 
  background: #fff; 
  color: #000;
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
/*background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;*/
 
  }
#background {
    width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
}

/*.stretch {
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
}*/
  
#wrapper { 
	position:relative;
	width: 1105px; 
	margin: 0 auto; 
}
img { 
	border: none; 
}
a, a:link, a:visited { 
	color: #000; 
	text-decoration: underline; 
}
a:hover { 
	color: #0094e0; 
	text-decoration: underline; 
}
h1 a, h1 a:link, h1 a:visited { 
	color: #004287; 
}
h1 a:hover { 
	color: #001247; 
}
h1 { 
    font-size: 22px 
}
p {
	margin: 0;
	
}
#p1 {
	position: absolute;
	top: 97px;
	left: 547px;
	text-align:right;
	width: 296px;
	height: 42px;
}
#p2 {
	position: absolute;
	top: 172px;
	left: 609px;
	width: 251px;
	height: 224px;
}
#p3{
	position:absolute;
	width:550px;
	left: 16px;
	top: 470px;
	height: 284px;
}
#txt {
	width: 350px;
	margin-left:270px;
	text-align:center;
}
#kilpailu{
	maring: 0 auto;
	width:500px;
	margin-right: auto;
	margin-left: auto;
	}
	
.pupu {
	display:block;
	float:left;
	z-index:0;
	position:absolute;

}
/*#fixed {
	position: fixed;
	top: 5px; height:254px; width:63px;
}*/
